﻿@media (max-width:1300px) {

    div#Div_Service_Apres_Vente_Zone_Titre_Fond,
    div#Div_Service_Apres_Vente_Contenu,
    div#Div_Service_Apres_Vente_Contenu_Zone_Fond,
    div#Div_Service_Apres_Vente_Introduction_Contenu {
        width: calc(100% - 100px);
        left: 70px;
    }

    div#Div_Service_Apres_Vente_Introduction{
        left:0px;
        padding-left:120px;
        padding-top:400px;
    }

    div#Div_Service_Apres_Vente_Photo{

        left:auto;
    }

    .Classe_Div_Service_Apres_Vente_Pack_Contenu{
        flex-flow:column wrap;
    }

    .Classe_Div_Service_Apres_Vente_Pack_Item_Contenu{
        width:100%;
        margin-bottom:20px;
    }

    .Classe_Grid_Titre {
        
        min-height:0px;
    }
.Classe_Grid_Sous_Titre_Gras {
        min-height: 60px;
    }

    .Classe_Grid_Prix {
        
    }

    .Classe_Grid_Texte {
        
        min-height: 0px;
    }

    .Classe_Grid_Bouton {
       
    }

    
    .Classe_Grid_Texte_Argument {
        
        min-height: 0px;
        
    }


}
